body{
  background:#000000;
  color:#008000;
}
a:link{
  color:#008000;
}
a:visited{
  color:#008040;
}
a:active{
  color:#FF0000;
}
TABLE.cat{
  border : outset;
  border-top-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  width:95%;
}
TD.top{
  vertical-align:middle;
  border : inset;
  border-top-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  background-color:#0054E3;
}
div.title{
  text-align:center;
  color:#FFFFFF;
  font-size:x-large;
  font-weight:bold;
}
div.comment{
  text-align:left;
  padding-left:10;
  color:#00FFFF;
  font-size:medium;
  font-weight:bold;
}
TD.bottom{
  text-align:left;
  padding-left:10;
  vertical-align:middle;
  border : 1px inset;
  border-left-width : 1px;
  background-color:#000000;
  color:#008040;
}
td.link{
  text-align:center;
  vertical-align:middle;
  border:1 inset;
  background-color:#000000;
  color:#008040;
}
TD.thum{
  text-align:center;
  vertical-align:middle;
  border : inset;
  border-top-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  background-color:#000000;
  width:19%;
  height:136;
}
img.thum{
  border:0;
}
td.info{
  text-align:center;
  vertical-align:middle;
  border:1 inset;
  background-color:#000000;
  color:#008040;
}
td.space{
  background-color:#0054E3;
  height:3;
}
table.pic{
  border:4 outset;
}
td.pic{
  text-align:center;
  vertical-align:middle;
  border:1 inset;
  background-color:#000000;
}
td.viewinfotitle{
  text-align:center;
  vertical-align:middle;
  border:1 inset;
  background-color:#000000;
  color:#008040;
}
td.viewinfo{
  text-align:left;
  vertical-align:middle;
  padding-left:5;
  border:1 inset;
  background-color:#000000;
  color:#008040;
}
table.maker{
  border:0;
}
td.makerinfotitle{
  text-align:right;
  vertical-align:middle;
  border:0 inset;
  background-color:#000000;
  color:#008040;
}
td.makerinfo{
  text-align:left;
  vertical-align:middle;
  padding-left:5;
  border:1 inset;
  background-color:#000000;
  color:#008040;
}
img.pic{
  border:0;
}

